kdyby/validator : 0.5.0

Tested Runtime Badge Not Tested Runtime Badge

Description

Integration of Symfony/Validator into Nette Framework

Summary

11 software packages are referencing this project.
That's a good sign. If that many other packages are referencing it, it must be good and useful.
This version number (0.5.0) fits semantic versioning 2.0.0!

Keywords

validation nette kdyby

Dependencies

5 Require Dependencies
Dependency Badge
Required Newest
kdyby/doctrine-cache ~2.4@dev 2.6.0
kdyby/translation ~2.2@dev 2.4.0
nette/di ~2.3@dev 2.4.10
nette/utils ~2.3@dev 2.4.8
symfony/validator >=2.5.3 3.3.10

24 Require Dev Dependencies
Required Newest
kdyby/annotations ~2.2@dev 2.4.0
latte/latte ~2.3@dev 2.4.6
nette/application ~2.3@dev 2.4.9
nette/bootstrap ~2.3@dev 2.4.5
nette/caching ~2.3@dev 2.5.6
nette/component-model ~2.2@dev 2.3.1
nette/database ~2.3@dev 2.4.4
nette/deprecated ~2.2@dev 2.4.1
nette/di ~2.3@dev 2.4.10
nette/finder ~2.3@dev 2.4.1
nette/forms ~2.3@dev 2.4.6
nette/http ~2.3@dev 2.4.7
nette/mail ~2.3@dev 2.4.3
nette/neon ~2.3@dev 2.4.2
nette/php-generator ~2.3@dev 3.1.0
nette/reflection ~2.3@dev 2.4.2
nette/robot-loader ~2.3@dev 3.0.2
nette/safe-stream ~2.3@dev 2.3.3
nette/security ~2.3@dev 2.4.2
nette/tester ~1.3@rc 2.0.0
nette/tokenizer ~2.2@dev 2.3.0
nette/utils ~2.3@dev 2.4.8
symfony/yaml ^2.8|^3.0 3.3.10
tracy/tracy ~2.3@dev 2.4.10
See visual page

Composer

Composer entry
"kdyby/validator": "0.5.0"
Download

Leave a comment

Sign in to leave a comment.